<!--#include virtual="head-pretitle.html"-->
<!--#set var="this" value="index" -->
<title>Tech Squares</title>
<!--#include virtual="head-posttitle.html"-->
<div id="main">
<p>Tech Squares is a square dance and round dance group at MIT. We dance Plus squares and Phase II to V rounds once a week in addition to other events.</p>

<h2>Future Tech Squares Events</h2>
<iframe src="https://calendar.google.com/calendar/embed?title=Tech%20Squares&amp;showTitle=0&amp;showNav=0&amp;showDate=0&amp;showPrint=0&amp;showTabs=0&amp;showCalendars=0&amp;showTz=0&amp;mode=AGENDA&amp;height=200&amp;wkst=1&amp;bgcolor=%23ffffff&amp;src=c2gh23lh5oqdnag0btki55mvsc%40group.calendar.google.com&amp;color=%23060D5E&amp;src=ki4826jadjsqtralaancbdrjkc%40group.calendar.google.com&amp;color=%23B1365F&amp;src=tech.squares%40gmail.com&amp;color=%231B887A&amp;ctz=America%2FNew_York" style="border:solid 1px #777" width="800" height="200" frameborder="0" scrolling="no"></iframe>

<!--
<h2>Beginners' Night!</h2>
Try square dancing in this standalone session on Tuesday, February 20,
2024 at 8:00 PM in Lobdell, MIT Student Center (W20).
-->

<h2><!--#echo var="class-season"--> Class!</h2>

Learn to square dance in the Tech Squares <!--#echo var="class-season"--> Class. The class starts <!--#echo var="class-month"--> <!--#echo var="class-day"--> at 8:00 PM in <!--#echo var="class-location"-->, in <!--#echo var="class-building"-->. The first two nights are free! <a href="beginners.html">Find out more about our class.</a>

<h2>Documentary on Tech Squares</h2>
<p> Santo Wiryaman and Patrick Thompson made a documentary on Tech Squares that talks about our community and our dance form.</p>
<p align="center"><iframe src="https://player.vimeo.com/video/214815042" width="640" height="360" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe></p>
<h2>What is square dancing?</h2>
Modern square dancing is a physical activity where groups of 8 people (a square) work together to execute sets of dance actions (calls) that the caller strings together. The caller makes up the sequence of calls on the fly, so the dancers have to interpret the call and work together in real time. The best way to understand square dancing is to watch some of it.
<p align="center"><iframe width="480" height="360" src="https://www.youtube.com/embed/fcWMp1tcn18?feature=player_detailpage" frameborder="0" allowfullscreen></iframe></p>
<p> Tech Squares teaches square dance classes each semester. Each class runs for about 13 weeks, and teaches Plus level dancing, which is danced at Tech Squares and many other clubs worldwide. <a href="beginners.html">Find out more about our class</a> or <a href="https://mailman.mit.edu/mailman/listinfo/tech-squares-interest">join
our low-volume mailing list</a>, which will get just a few messages
before the start of class once a semester.</p>

</div>
<!--#include virtual="footer.html" -->
